/* Import Skins */
/* Slider Skins */
@import url('../slider_skins/modern/style.css');

.start {
	position: relative;
}

/* Slider Styles */
#mightySlider {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;

	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#mightySlider .frame {
	width: 100%;
	height: 100%;

	-webkit-perspective: 1000px;
	perspective: 1000px;

	-webkit-perspective-origin: 50% 50%;
	perspective-origin: 50% 50%;
}

#mightySlider .frame .slide_element {
	height: 100%;

	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

#mightySlider .frame .slide_element > div {
	float: left;
	height: 100%;
}

#mightySlider .frame .mSCover img {
	max-width: none;
}

.mightyslider_modern_skin {
	background: #fff;
}
.mightyslider_modern_skin:hover .mSButtons {
	opacity: .6;
}
.mightyslider_modern_skin .mSButtons {
	background: none;
	opacity: .6;
	top: 50% !important;
	margin: 0;
}
.mightyslider_modern_skin .mSButtons:before {
	font-family: 'Glyphicons Halflings';
	color: #fff;
	font-size: 60px;
	display: block;
	margin-top: 50px;
}
.mightyslider_modern_skin .mSButtons:hover {
	text-decoration: none;
	opacity: 1!important;
}
.mightyslider_modern_skin.horizontal .mSNext:before {
	content: "\e080";
}
.mightyslider_modern_skin.horizontal .mSPrev:before {
	margin-left: 25px;
	content:"\e079";
}
/* Global Styles */
.isInFullScreen {
	position: fixed !important;
	top: 0 !important;
	left: 0 !important;
	right: 0 !important;
	bottom: 0 !important;
	width: 100% !important;
	height: 100% !important;
	margin: auto !important;
	z-index: 10000 !important;
}

.mSCaption {
	position: absolute;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
}

.mSCaption.mSMedia {
	z-index: 100000;
}

.mightySlider,
.mightySlider *,
.mightySlider *:before,
.mightySlider *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.mSCoverImage,
.mSLayerCoverImage {
	max-width: none;
}

.mSCover,
.mSLayerCover {
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-position: 50%;
	background-repeat: no-repeat;
}

.mSLayerCoverImage {
	width: 100%;
	height: 100%;
}

.mSLayerContainer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

.mSSlide {
	position: relative;
}

.mSIcon {
	display: block;
	position: absolute;
	background-color: rgba(0, 0, 0, 0);
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1000;
}

.mSLoader ~ .mSIcon {
	display: none !important;
}

.mightySlider .mSClose {
	width: 22px;
	height: 22px;
	background: no-repeat center url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACwAAAAsCAYAAAAehFoBAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAbJJREFUeNrk2b1ugzAQAGAckf4oE2mz5B2aN+rQp0CiL9qhEuwdOlYlkcgdAuq02Dnbh+FUSyciTOALsY3xqeSnpBC3EN8QpyRSaZrGWKeUWsPmBqKG447tvq4OK3basV8Qn3OBAYqbLcSdtvsD0SsdW5blc57nD/DxHiKjXjAkbNiiKB6rqnrpqnZQh60g2UDsoeIVTtDUdf0G6CfcR0GHgkfwiN0D9oAWNMGNzDvPpm8OFwe4oJmx2RVLavxVVDQ3Fq9pMvxuQl7oWFhTB91SvsgMJmNNQ2Dmgo6JtY3ZZHRMrA3sfcIpsdfA5J4bC0sBs6I5/jVqCUZzNTGX4o3m7A+uxRnN3Xl9Chk9xUjjWygQ9hEmBExBs2NDwVb0FFgOsAn9jsGNZQGPdK4W2sM5sRir5B8WUU1CVKcTNayJenCIejSLmvyIml6KmsCLekUS9RIq6jVf1EKKqKUqJ+zci4HO2DmXW72wcy1op77YqVIGFst6SMpg4mMhSZk/aEwY6UmZtJ+/YoULlhs8htYySO0dXnJiMevyhReJRaXtGNKkEMeFpG6HdDIc16aTzwIMAHF0+z5nKTeiAAAAAElFTkSuQmCC');
	background-size: 22px 22px;
	cursor: pointer;
	top: 20px;
	right: 20px;
	left: auto;
	bottom: auto;
	opacity: 0;

	-webkit-transition: all 135ms linear;
	transition: all 135ms linear;
}

.mightySlider:hover .mSClose {
	opacity: 1;
}

.mightySlider.isTouch .mSClose {
	position: relative !important;
	margin-top: -26px;
	width: 100% !important;
	height: 26px !important;
	background-color: #fff;
	text-align: center;
	top: auto;
	right: auto;
}

.mightySlider.isTouch .mSClose:after {
	content: '\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0 CLOSE';
	color: #FFF;
	font-size: 14px;
	line-height: 26px;
}

.mightySlider.isTouch.mSMedia .mSSlide,
.mightySlider.isTouch .mSMedia.mSCaption .mSLayerContainer {
	padding-top: 26px;
}

.mSCaption {
	position: absolute;
	width: 100%;
	height: 100%;
}